/*
Theme Name: Suki Child
Theme URI: https://sukiwp.com/
Description: Sample Child Theme for Suki WordPress theme. Learn more about Suki WordPress theme at https://sukiwp.com/
Author: Suki WordPress Theme
Author URI: https://sukiwp.com/#about
Template: suki
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: suki-child
Tags: two-columns, left-sidebar, right-sidebar, grid-layout, accessibility-ready, custom-colors, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, microformats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog, e-commerce, portfolio
*/





/* ------------------------------ ONLY PLACE GLOBAL STYLES HERE ------------------------------ */
/* ------------------------------ PLACE ALL OTHER EVENT VIEW STYLES IN RELEVANT STYLESHEET ------------------------------ */



/* --------------- Font Overrides --------------- */
/* @import url('https://fonts.googleapis.com/css?family=Scada:400,700&display=swap'); */
/* #page * {
	font-family: 'Scada', 'Open Sans', sans-serif !important;
} */
/* #page .fa {
	font: normal normal normal 14px/1 FontAwesome !important;
}
#page .ewd-ufaq-faqs .ufaq-faq-title .ewd-ufaq-post-margin-symbol, .ewd-ufaq-toggle-all-symbol {
    font-family: 'ewd-toggle-icon' !important;
}
.entry-content p {
    font-weight: normal !important;
}
 */
/* font importing */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&family=Roboto+Condensed:wght@200;300;400;500;600;700&display=swap');



/* --------------- Suki Theme Overrides --------------- */
::selection {
  background: #ffcc1a; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #ffcc1a; /* Gecko Browsers */
}

#canvas {
	background-image: url("/wp-content/uploads/2020/07/dantes-background.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}


/* --------------- Button Styles Override --------------- */
#tribe-events #tribe-bar-form .tribe-bar-submit input[type=submit], #tribe-events .tribe-events-button {
	padding-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
	color: #000;
	background: #ffcc1a;
}

#tribe_events_filters_wrapper input[type=submit]:hover, .tribe-events-button:hover, #tribe-events .tribe-events-button:hover, .tribe-events-button.tribe-inactive:hover, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
	background-color: #edaa3d;
	color: #000;
}

.wpcf7-form-control.wpcf7-submit {
    border: none;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    border-radius: 3px;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
    width: 50%;
    max-width: 150px;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f00;
}
.tribe-events-ical.tribe-events-button, .tribe-events-gcal.tribe-events-button {
	float: left;
	margin-top: 0;
	margin-bottom: 0;
}


/* ---------- Header Overwride ---------- */
.suki-header-section .suki-header-menu .sub-menu, .suki-header-section .suki-header-search-dropdown .sub-menu {
    z-index: 999;
}

.suki-header-main .suki-header-sticky.suki-sticky-in-view .suki-section-inner  .suki-header-main-bar-right {
	margin-top: .6em;
}


.suki-header-mobile-logo img {
	padding-top: 3px;
}
@media only screen and (min-width: 768px) {
	.suki-sticky-logo img {
		padding-top: 10px;
	}
}

/* ---------- Footer Styles ---------- */
.suki-footer #media_image-3 {
	text-align: center;
	margin-bottom: 30px;
}

.suki-footer #media_image-3 img {
	width: 450px;
}


/* ---------- Sidebar Overwride ---------- */

.sidebar .widget > div {
	padding: 10px;
}

.widget-title {
    text-align: left;
    background: #111;
    color: #fff;
    padding: 8px;
    border-bottom: solid 4px #ffcc1a;
}


@media only screen and (min-width: 1024px) {
	.sidebar {
		width: 25%;
		min-width: 25%;
	}
}
.i3_sfmc_signup #i3_sfmc_lists_container {
	display: none !important;
}
.i3_sfmc_email {
	width: 100%;
    height: 27px;
    font-size: 14px;
	margin-bottom: 7px;
}
.i3_sfmc_signup .widget-title {
	margin: -8px 0 1.25rem !important;
    padding: 0 !important;
    font-size: 22px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: 1.5 !important;
    letter-spacing: 0 !important;
    text-transform: none !important;
    text-align: left !important;
    background: none !important;
}
.i3_sfmc_signup .i3_sfmc_submit {
	padding: 15px 10px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1px;
}

.tribe-events-shortcode .tribe-events-ical.tribe-events-button {
	float: left;
	margin: 0;
}



/* ---------- Home Page Styles ---------- */
.home .entry-header {
	margin: 0;
	display: none;
}

.home .tribe-events-title-bar {
	display: none;
}


/* ---------- Home Slider Styles ---------- */

/* ---------- Owl Carousels Override ---------- */
.owl-wrapper {
	max-width: 1140px;
	margin: auto;
}

.owl-carousel .owl-item img {
    max-height: 240px !important;
/*     object-position: center -40px !important; */
}

.owl-wrapper .item {
    max-width: 100%;
    padding: 10px;
    background: #f7f7f7;
    color: #111;
    box-shadow: 2px 2px 3px rgba(17, 17, 17, 0.45);
    border-radius: 2px;
}

.owl-wrapper .item {
    max-width: 100%;
    padding: 10px;
    background: #f7f7f7;
    color: #111;
    box-shadow: 2px 2px 3px rgba(17, 17, 17, 0.45);
    border-radius: 2px;
}

.custom-data h3 a, .custom-data h4 a {
	color: #111;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 800;
    line-height: 22px;
}


/* ---------- Contact Form Styles ---------- */
.entry-content .wpcf7-form p {
	color: #fff;
}
.wpcf7 .width100 {
	width: 100%;
	float: left;
}
.wpcf7 .width50l {
	width: 49%;
	float: left;
}
.wpcf7 .width50r {
	width: 49%;
	float: right;
}
@media only screen and (max-width: 600px) {
  .wpcf7 .width100, .wpcf7 .width50l, .wpcf7 .width50r {
	width: 100%;
	float: left;
  }
}


/* ---------- Single Event Override ---------- */
.single-tribe_events .tribe-events-single-event-title {
    font-size: 36px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 800;
}

.tribe-events-list .tribe-events-list-event-title {
	  font-size: 1.5em;
    line-height: 1.12em !important;
    text-transform: uppercase !important;
}

/* ---------- Recaptcha Override ---------- */
.grecaptcha-badge {
	z-index: 2;
}


/* Livestream */
.chat-container {
    position: fixed;
    bottom: -1em;
    right: 1em;
    z-index: 9000000;
}





/* header part */


.tw-section {
    background-image: none !important;
    background-color: transparent !important;
    display: flex !important;
    justify-content: space-between;
}
@media (min-width: 480px){
	#tw-responsive > div > div > div:nth-child(n) > div:nth-child(n) > div > div{
    position:relative !important;
    color:#fff !important;
}
}




/* header-nav-fix */




.mh-navigation li:hover {
    background: transparent;
}
.mh-navigation li:hover a{
    color:#ffcc1a !important;
}
.mh-main-nav-mobile .slicknav_nav ul {
    border-color:#ffcc1a !important;
}


.button-primary:hover, #tw-responsive .button:hover, #page-8481 #tw-responsive > div > div > div.tw-section > div > div:nth-child(n) > div.tw-buy-box > a:hover{
    background-color: #edaa3d !important;
    border-color: #edaa3d !important;
}
.live-stream-home-link:hover{
    color:#000 !important;
}
/* Image portion code here */
#tw-responsive .tw-info-price-buy-tix{
    position:relative !important;
    right:0 !important;
}





.tw-name-presenting {
    display:none !important;
}

.tw-name a{
font-size: 22.5px !important;
line-height: 25px !important;
letter-spacing: 0.5px !important;
text-transform: uppercase !important;
font-family: "Oswald",sans-serif !important;
transition: all .25s;
color:#fff !important;
font-weight: 500 !important;
}

.tw-name a:hover{
    color:#ffcc1a !important;
}

.tw-date-time {
    font-size: 14px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight:400 !important;
    letter-spacing:0.5px !important;
    color:#fff !important;
}
.tw-price {
    font-size: 16px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight:700 !important;
    letter-spacing:0.5px !important;
    color:#fff !important;
}

#tw-responsive .tw-info-price-buy-tix .tw-price{
    margin-bottom:10px !important;
}

/* Description section code */

.tw-description, #artist-info-subsection > div.tw-description > p {
    color: #fff !important;
    text-align: left !important;
    font-size: 12px !important;
    letter-spacing:0.5px;
    font-weight:normal !important;
    font-family: 'Roboto Condensed', sans-serif !important;
}
.tw-description a{
    color:#ffcc1a !important;
}
hr {
    border-top: 0px solid #2f2f2f !important;
    margin:0px 0px !important;
}

/* Button section design  */

.tw-info-price-buy-tix .button{

    font-size: 13px !important;
    color: #000 !important;
    background: #ffcc1a !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
} 
 #tw-responsive .button{
    padding: 0px 15px !important;
   
    font-size: 13px !important;
    color: #000 !important;
    background: #ffcc1a !important;
    border-color: #ffcc1a !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    height:auto !important;
} 


.tw-buy-tix-btn.button{
    order:-1;
    border-color:transparent !important;
    line-height:37px !important;
}

.tw-info-price-buy-tix .tw-price {
   
    line-height: 1;
   
    display: block !important;
    color: #fff !important;
    justify-content: center;
    font-size: 16px !important;
    text-align: center;
}
.tw-info-price-buy-tix {
    display: flex !important;
    flex-direction: column !important;
    text-align: center !important;
}

a.button.tw-more-info-btn {
    display: none !important;
}

/* sidebar styling */

.mh-widget-title {
    font-family: "Oswald",sans-serif !important;
    color: #ffcc1a;
    background: #111;
    color: #fff;
    padding: 8px;
    border-bottom: solid 1px #ffcc1a;
    text-align: left;

}
.mh-sidebar-widget-title-inner:before, .mh-sidebar-widget-title-inner:after{
    display:none;
}

#custom_html-9{
    display:none;
}

.tw-event-name.tw-remove-when-empty a, span.tw-event-ticketing-link.tw-remove-when-empty a{
    color:#fff;
    font-family: "Oswald",sans-serif !important;
}

.mh-sidebar {
    width: 25% !important;
    float: right;
    margin-left: 30px !important;
}
/* Mobile medias */
@media (min-width:560px) and (max-width:767px){
     .tw-section{
        flex-direction:row !important;
    }
}

@media only screen and (max-width:767px){

/*     #page-9 .entry-content.clearfix{
        margin-top:30px !important;
    } */
   .tw-section{
        flex-direction:column !important;
    }
/*     #page-9  .entry-header{
        background-color:transparent;
        padding:0px;
    } */
    .entry-content.clearfix {
        margin-top: 0px;
    }

    /* .list2-chooselocation,.list2-choosecity,.list2-choosestate{
        width: 100%;
    padding: 5px 0;
    position: relative !important;
    margin: 5px auto !important;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    background: #000;
    display: block !important;
   
    } */
  
   .tw-plugin-calendar-list .tw-cal-event {
        background-color: transparent !important;
    }
   
   .tw-plugin-calendar-list .tw-month-header{
        background:#ffcc1a;
        color:#000;
        font-family: "Oswald",sans-serif !important;

    }
    .tw-event-date{
        color:#fff;
    }
    .mh-custom-header {
        width: 100%;
        float: left;
    }

    .mh-sidebar {
        width: 100% !important;
        float: none;
        margin-left: 0px !important;
    }

    
}

@media screen and (max-width: 900px){
    .mh-sidebar {
        width: 100% !important;
        float: none;
        margin-left: 0px !important;
    }
    .mh-site-logo{
        padding:0px;
    }
    #page-9 .entry-content.clearfix{
        margin-top:-76px !important;
    }
    #page-9 .entry-header{
       
        margin-top: 68px;

    }
   

}



/* page Calender */



a.fc-daygrid-day-number {
    font-size: 2rem;
    font-family: 'Roboto Condensed', sans-serif !important;
    color:#fff;
    opacity:0.6;
    line-height: 1.2;
    padding: 6px 9px;
    font-weight:700 !important;
}

.tw-calendar-event-title {
    max-width: 100%;
    overflow: hidden;
    text-overflow: inherit;
    white-space: normal;
    
    font-size: 14px;
    font-family:sans-serif;
    font-weight:normal !important;
}
.fc .fc-daygrid-day-top {
    display: flex;
    flex-direction: row;
}

.fc .fc-scrollgrid-liquid {
    /* height: 100%; */
    background-color: #000;
}

.fc-event-content-extension img {
    display: none;
}

.tw-calendar-event-title {
    max-width: 100%;
    overflow: hidden;
    text-overflow: inherit;
    white-space: normal;
}
.tw-calendar-event-title:hover{
color:#ffcc1a;
}

.fc .fc-button-primary{
    background-color:#ffcc1a !important;
    border-color:#ffcc1a !important;
    color:#000 !important;
}
.fc-day-today{
    background-color: transparent!important;
}
.fc-day-today .fc-daygrid-day-top {
    background-color: #ffcc1a !important;
}
.fc-day-today a.fc-daygrid-day-number {
    color: #000 !important;
    opacity:1 !important;
}
.fc-day-future .fc-daygrid-day-number{
    opacity:1 !important;
}

span.tw-calendar-event-time{
    display:none;
}

#page-11 > header > h1[style]{
    display:block !important;
color:#fff;
font-size:32px;
font-weight:600;
font-family: "Oswald",sans-serif !important;
}
.page-title {
    color:#fff !important;
    font-family: "Oswald",sans-serif !important;
    text-transform:uppercase;
}

.fc .fc-scrollgrid-liquid {
    /* height: 1358px ; */
    background-color: #000;
}

/* Eventpop design */

.tw-cal-event-popup .tw-name a{
    letter-spacing:0.5px !important;
    font-family: "Oswald",sans-serif !important;
    font-size:25px !important;
    font-weight:700 !important;
    color:#ffcc1a;
}

.tw-event-date {
    font-family: 'Roboto Condensed', sans-serif !important;
  font-weight:600;
    letter-spacing:0.5px !important;
    font-size:20px;
    color:#fff;
    padding-top:5px !important;
    display:block !important;
}
.tw-day-of-week{
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 700;
    letter-spacing: 0.5px !important;
    font-size: 14px;
    color: #fff;
    padding-bottom: 5px;
    display: block;
    border-bottom: 2px solid #999;
    text-transform: uppercase;
}
#tw-responsive .tw-plugin-calendar-list .tw-cal-button{
    color:#000 !important;
    background-color:#ffcc1a !important; 
}

h2{
    font-size: 27px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0;
    text-transform: none;
}
.header-ul span{
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0;
    text-transform: none;
    margin-bottom: 1.5rem;
    display: inline-block;
    font-family: "Oswald",sans-serif !important;
}
.tmot-cms-Stage\+\&\+PA\+Specs ul li{
    list-style-type: disc !important;
    color:#fff;
    font-family: 'Roboto Condensed', sans-serif !important;
    line-height:1.4em;
    font-size:15px;
    margin-bottom:5px;
    font-weight:600;
}
p{
    font-family: 'Roboto Condensed', sans-serif !important;
   font-size:15px;
  
}

a.fc-col-header-cell-cushion {
    color: #000 !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight:400;
    text-transform:uppercase;
    background-color:#ddd !important;
}
.tw-cal-event-popup .button.button-primary{
    display:inline-block;
    width:200px;
}
@media only screen and (max-width:767px){
    #tw-responsive .tw-name a{
        color:#ffffff ;
        
    }
    .five{
        display:flex !important;
        justify-content:center !important;
        align-items:center !important;
        flex-direction:column !important;
        text-align:center !important;
        margin-bottom:10px !important;
    }
    #tw-responsive .tw-plugin-calendar-list .tw-name{
        margin-top:20px !important;
    }
    .tw-calendar-event-title{
        font-size:8px !important;
        white-space: normal !important;
        text-overflow: inherit;
    }
    .fc-event-content-extension, #tw-responsive .tw-section{
        padding:0px !important;
    }

    #tw-responsive .tw-plugin-calendar-list .tw-cal-button {
        background-color: #ffcc1a !important; 
    }

  
}

@media only screen and (max-width:480px){
    .tw-section,  .tw-info-price-buy-tix .tw-price{
        text-align:left !important;
    }
    .tw-image img{
        width:100% !important;
        margin-bottom:15px !important;
        height:auto !important;
    }
    .tw-event-date, .tw-day-of-week{
      
        font-size:14px !important;
        color:#fff;
    }
    #tw-responsive .tw-buy-tix-btn.button{
        order:1 !important;
        margin-top:10px;
    }

    .tw-info-price-buy-tix span{
        text-align:left !important;
        display:inline-block;
    }

    .fc .fc-scrollgrid-liquid {
        height: 1270px;
        background-color: #000;
    }

    #tw-responsive .tw-plugin-calendar-list {
        text-align: left;
        margin-top: 1160px !important;
    }
}

@media only screen and (max-width:320px){
    a.fc-daygrid-day-number{
        font-size:1.5rem !important;
    }
    .fc .fc-toolbar-title{
        font-size:17px !important;
    }
    .fc .fc-col-header-cell-cushion{

        padding:0px !important;
    }
    
}
@media (min-width:768px) and (max-width:1023px){
    .page-id-11 .mh-sidebar{
        margin-top:1150px;
    }
    .mh-main-nav li{
        font-size:20px;
    }
    .mh-main-nav li a {
        padding: 7px 10px !important;
    }
   
    .page-id-23 .sidebar {
        flex-basis: 20%;
        margin-top: 310px !important;
    }
    
}
@media (min-width:1023px) and (max-width:1140px){
    .mh-sidebar{
        margin-top:0px;
    }
    .mh-main-nav li{
        font-size:25px;
    }
    .mh-main-nav li a {
        padding: 7px 18px !important;
    }
    .mh-widget-title{
        font-size:15px !important;
    }

    /* #tw-responsive .tw-plugin-calendar-list {
        text-align: left;
        margin-top: 1300px !important;
    }
    .fc .fc-scrollgrid-liquid {
        height: 1800px !important;
     
    } */
}

/* Page event */
#tw-responsive{
    background-color:transparent !important;
}

#page-8481 #tw-responsive > div > div > div.tw-section > div > div:nth-child(n) > div.tw-buy-box > a {
    padding: 0px 30px !important;
    display: inline-block ;
    font-size: 13px !important;
    color: #000 !important;
    background: #ffcc1a !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    height:auto;
}

.entry-page #tw-responsive .tw-section .event-header-container{
    padding:0px !important;
}


/* event page */

#tw-responsive h2.headliner{
    font-size: 36px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 800 !important;
    color: #ffcc1a !important;
	margin-bottom:20px !important;
}
#tw-responsive > div > div > div.tw-section > div > div:nth-child(n) > div.tw-opening-act.tw-open-bottom.hidden{
color:#fff !important;
}
#tw-responsive .tw-plugin-basic-event-info .tw-opening-act {
    color: #fff !important;
    font-weight: 400 !important;
    padding-top: 0 !important;
    margin: 0;
}

#additional-info-title, .tw-date-time, .tw-age-restriction{
    font-family: 'Roboto Condensed', sans-serif !important;
}
#tw-responsive .tw-venue-name{
    font-family: 'Roboto Condensed', sans-serif !important;
    color:#fff !important;
}
#tw-responsive .tw-info-price-buy-tix .button{
height:auto !important;
  line-height: 1em !important;
  padding:12px 30px !important;
}

.tw-related-event-title{
    color:#fff !important;
}
#tw-responsive .tw-related-event-title {
    display: block !important;
  
}
div#artist-info-subsection .tw-name {
    color: #fff !important;
    font-size: 15px !important;
}

#tw-responsive .tw-related-events .tw-related-event-item{
    background-color:#fff !important;
    color:#000 !important;
}
.event-info-relatedevents .tw-related-event-item .tw-related-event-name a{
    font-family: "Oswald",sans-serif !important;
}


.five{
    display:flex !important;
    justify-content:center !important;
    align-items:center !important;
}

.eventdaydate{
    padding-right:10px !important;
    text-align:center;
}

#page-8481 span.tw-day-of-week {
    display: inline-block !important;
    border-bottom-width: 0px;
    border-right:1px solid #ddd;
    padding: 0 5px 0px 0px !important;
    margin-bottom:10px !important;
    font-size: 18px !important;
}


#page-8481 span.tw-event-date{
    display: inline-block !important;
    padding: 0 0px 0px 5px !important;
    margin-bottom:10px !important;
    font-size: 18px !important;
}
#page-8481 .tw-event-time, #page-8481 .tw-event-timezone, #page-8481 #tw-responsive .tw-age-restriction{
    font-size: 16px !important;
    color:#fff !important;
}
#page-8481 .tw-price{
    font-size: 24px !important;
    margin-top: -10px;
    margin-bottom: 10px;
}

#page-8481 .event-header-col .tw-image{
margin-right:2em !important;
margin-left:0 !important;
}

#page-8481 #tw-responsive > div > div > div.tw-section > div > div:nth-child(1) {
    width: 50% !important;
}

.additional-info{
    margin-top:70px;
}
.event-info-subheader-item{
    width:50% !important;
}


@media (max-width:767px){
    span.tw-day-of-week {
        display: inline-block !important;
        border-bottom-width: 0px;
        border-right:1px solid #ddd;
        padding: 0 5px 0px 0px !important;
        margin-bottom:10px !important;
        font-size: 18px !important;
    }
    
    
   span.tw-event-date{
        display: inline-block !important;
        padding: 0 0px 0px 5px !important;
        margin-bottom:10px !important;
        font-size: 18px !important;
    }
}

#tw-responsive .tw-related-events .tw-related-event-date,#tw-responsive .tw-related-events .tw-related-event-item .button {
    position: relative !important;
    bottom: 0 !important;
    left: 0 !important;
}
.fancybox-content {
    background: #000 !important;
}
div#custom_html-12 {
    text-align: center;
}